[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# CreateBitmap

Creates a bitmap object.

## Declaration

Source position: winapih.inc line 48

`function CreateBitmap(`
`Width: Integer;`
`Height: Integer;`
`Planes: LongInt;`
`BitCount: LongInt;`
`BitmapBits: Pointer`
`):HBITMAP;`

## Arguments

`Planes` |  | The number of color planes.
`BitCount` |  | The number of color bits per pixel and plane.
`BitmapBits` |  | The bitmap pixels. Scanlines must be word-aligned.

## Function result

The bitmap Handle, zero on failure.